### Name: upstreamSeqs-class
### Title: Class "upstreamSeqs"
### Aliases: upstreamSeqs-class Nmers,numeric,character,upstreamSeqs-method
###   keys,upstreamSeqs-method organism,upstreamSeqs-method
###   seqs,upstreamSeqs-method show,upstreamSeqs-method Nmers getUpstream
###   keys organism seqs
### Keywords: classes

### ** Examples

showClass("upstreamSeqs")
data(sceUpstr)
sceUpstr
keys(sceUpstr)[1:5]



